#include "partition.h"
#include <algorithm>
using namespace std;
std::vector<int> solve(std::vector<int> A) {
    vector<bool> V(1e8, 0);
    int siz=A.size();
    vector<int> R1(siz);

    for (int i=0; i<siz; i++) {
        R1[i]=siz-i-1;
    }

    return{R1};
}
